Groovy 1.7.0

## groovy.model
Class FormModel

    java.lang.Object
      groovy.model.FormModel

    class FormModel
    extends Object

Represents a number of field models which can be ValueModel, PropertyModel, TableModel, TreeModel or nested FormModel instances

author:
  James Strachan

version:
  $Revision: 6778 $

Constructor Summary
`FormModel()`
`FormModel(Map fieldModels)`

Method Summary
`void` | `addModel(String name, Object model)`
`Object` | `getModel(String name)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### FormModel

    public FormModel()

### FormModel

    public FormModel(Map fieldModels)

Method Detail

### addModel

    public void addModel(String name, Object model)

### getModel

    public Object getModel(String name)

Copyright © 2003-2009 The Codehaus. All rights reserved.